# Interface FlagCountry

Represents a country with its ISO 3166 country codes and name.

#### See

List of ISO 3166 country codes

interface FlagCountry {
alpha2: string;
alpha3: string;
name: string;
}

- Defined in mmsi/mid.ts:7

##### Index

### Properties

alpha2
alpha3
name

## Properties

### alpha2

alpha2: string

ISO 3166-1 alpha-2 country code (2 letters)

- Defined in mmsi/mid.ts:9

### alpha3

alpha3: string

ISO 3166-1 alpha-3 country code (3 letters)

- Defined in mmsi/mid.ts:11

### name

name: string

Country name

- Defined in mmsi/mid.ts:13